﻿.devicetransfer-greenbg
{
    background-color: #73ba42;
}
.devicetransfer-enabledarrow, .devicetransfer-greenbg:hover, .devicetransfer-greenbg:focus
{
    background-color: #186d31;
    background-image: url("/style%20library/Images/Common/arrow-white.png");
    background-repeat: no-repeat;
    background-position: 32px 9px;
}
.devicetransfer-vlgreybg
{
    background-color: #186d31;
}

.devicetransfer-disabledarrow, .devicetransfer-vlgreybg:hover, .devicetransfer-vlgreybg:focus
{
    background-color: #186d31;
    background-image: url("/style%20library/Images/Common/arrow-white.png");
    background-repeat: no-repeat;
    background-position: 32px 9px;
}

/* transfer overlay dispute styles*/
.devicetransfer-overlaydispute
{
    display: none;
    position: absolute;
    width: 480px;
    padding: 20px;
    margin-left: 220px;
    border: 2px solid #76bb44;
    background-color: #fff;
    float: left;
}
/* transfer overlay dispute hr styles*/
.devicetransfer-overlaydisputehrtop
{
    width: 480px;
    height: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #000;
}
/*overlay intro text p styles*/
.devicetransfer-overlayintrotxt p
{
    display: block;
    font-size: 16px;
    line-height: 20px;
    color: #000;
    font-family: "Segoe UI Web Semibold","Segoe UI Web Regular","Segoe UI","Segoe UI Symbol","Helvetica Neue",Arial;
    padding-bottom: 20px;
   }
/*overlay intro text a styles*/
.devicetransfer-overlayintrotxt a, .devicetransfer-overlayintrotxt a:visited, .devicetransfer-overlayintrotxt a:link
{
    text-decoration: none !important;
    color: #76bb44 !important;
}
/*overlay intro text a hover styles*/
.devicetransfer-overlayintrotxt a:hover
{
    text-decoration: underline;
}
/* transfer overlay dispute hr styles*/
.devicetransfer-overlaydisputehrbottom
{
    clear: both;
    width: 480px;
    height: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #b4b4b4;
}
/* transfer button container styles*/
.devicetransfer-buttoncontainer
{
    clear: both;
    width: 480px;
    margin-top: 10px;
}
/* transfer accept p styles*/
.devicetransfer-acceptance
{
    float: left;
    width: 310px;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 10px;
    text-align: right;
}
/* transfer button styles */
.devicetransfer-button
{
    position: relative;
    display: block;
    width: 70px;
    height: 70px;
    cursor: pointer;
    float: right;
    margin-left: 10px;
}
/* transfer button span styles */
.devicetransfer-button span
{
    position: absolute;
    bottom: 0;
    padding: 5px;
    color: white;
    font-size: 11px;
    line-height: 16px;
    font-family: "Segoe UI Web Semibold","Segoe UI Web Regular","Segoe UI","Segoe UI Symbol","Helvetica Neue",Arial;
}
